apiVersion: v1
kind: ConfigMap
metadata:
  name: loki-grafana-ds
  namespace: metrics
  labels:
    grafana_datasource: "1"
data:
  datasource.yaml: |
    apiVersion: 1
    datasources:
      - access: proxy
        isDefault: false
        name: Loki
        type: loki
        uid: Loki
        url: http://loki.metrics.svc.cluster.local:3100
